Anonymous Login
2019-04-25 04:47 PDT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001580v4.0 Release (Planning)Reportspublic2016-12-29 10:16
Reporteropto 
Assigned Tocaseydk 
PrioritynormalSeveritymajorReproducibilityhave not tried
StatusacknowledgedResolutionno change required 
Product Version 
Target Version4.0Fixed in Version4.0 
Summary0001580: tasklist report: seems that description string is not cleared if task has no description
Descriptiontasklist report: seems that description string is not cleared if task has no description:

I see multiple occurances of the same task description. I suspect that if description is empty or null, bind or some other function does not reset to empty string.
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0003562

caseydk (administrator)

Can you check your data on this one? I'm not seeing it in my report.

Previously there was an import issue that didn't properly clear the descriptions.. it's possible that you're seeing left over data from that one.

~0003823

caseydk (administrator)


I'm changing this issue to acknowledged.

While it's resolved in the v4.0 development branch. That is going to be reviewed commit by commit and merged into a new development branch over the next couple months.
+Notes

-Issue History
Date Modified Username Field Change
2014-07-29 09:51 opto New Issue
2014-08-01 22:26 caseydk Note Added: 0003562
2014-08-01 22:26 caseydk Assigned To => opto
2014-08-01 22:26 caseydk Status new => feedback
2014-08-16 22:37 caseydk Status feedback => resolved
2014-08-16 22:37 caseydk Fixed in Version => 4.0
2014-08-16 22:37 caseydk Resolution open => no change required
2014-08-16 22:37 caseydk Assigned To opto => caseydk
2014-10-12 12:50 caseydk Target Version => 4.0
2016-12-29 10:16 caseydk Status resolved => acknowledged
2016-12-29 10:16 caseydk Note Added: 0003823
+Issue History